ASUNDER(1)

NAME
asunder - graphical audio CD ripper and encoder

SYNOPSIS
asunder

DESCRIPTION
Asunder is a graphical Audio CD ripper and encoder. It can be used to save tracks from an Audio CDs. Main features:

  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)

OPTIONS
asunder has no options.

HOMEPAGE
More information about asunder can be found at <http://www.littlesvr.ca/asunder/>.

AUTHOR
asunder was written by Eric Lathrop <eric@ericlathrop.com> and Andrew Smith <http://www.littlesvr.ca/misc/contactandrew.php> (current maintainer).

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).